Windows Exploit BlueKeep (CVE-2019-0708)

This repo contains research concerning CVE-2019-0708.

Bluekeep or CVE-2019-0708 is an RCE exploit that effects the following versions of Windows systems:


  1. Windows 2003
  2. Windows XP
  3. Windows Vista
  4. Windows 7
  5. Windows Server 2008
  6. Windows Server 2008 R2


The vulnerability occurs during pre-authorization and has the potential to run arbitrary malicious code in the NT Authority\system user security context.


Setup :
git clone https://github.com/ekultek/bluekeep && bash setup.sh

Or, you can find here:


DEMO VIDEO :

Previous
Next Post »